/***************************************************
GLOBAL
***************************************************/

* {
    box-sizing: border-box; /*rentrer les padding à l'intérieur*/
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table; /* par défaut mon bloc se fermera en lui même et peut poser les éléments sur les autres. Clearfix permet d ouvrir le bloc et entourer tous les elements*/
} 

.clearfix:after {
    clear: both;
}

img,
iframe,
video {
    max-width: 100%;/*pour éviter que les tailles des images ne débordent pas des blocs*/
    vertical-align: middle; /*évite d avoir une petite marge sur les image par défaut*/
}

nav ul {
    list-style: none; /*enleve les points*/
    padding: 0; /* ça va coller au bloc car par défaut le navigateur met des marges*/
    margin: 0;
    
}
.pied ul {
    list-style: none; /*enleve les points*/
    padding: 0; /* ça va coller au bloc car par défaut le navigateur met des marges*/
    margin: 0;
    line-height: 34px;
}

.flex {
    display: flex; /*pour les mettre les uns à côté des autres. Je le mets sur le parent, et les enfants se mettront les uns ) côté des autres*/
    justify-content: space-between; /* les enfants vont se répartir sur toute la largeur*/
    flex-wrap: wrap; /* les blocs se mettront les uns en dessous des autres lors que je réduis ma page*/
    align-items: flex-start; /* par défaut, sans cette option, mes blocs vont s'étirer sur toute la hauteur de la page. Avec cet atttibut, ils vont prendre juste la hauteur de l'élément. A voir la doc sur flex dans son cours sur le positionnement du bloc*/
}

a {
    text-decoration: none;
}

body {
    font-family: georgia, serif;
    color: #979797;
    font-size: 13px;
}

/***************************************************
STRUCTURE
***************************************************/

.conteneur {
    width:960px;
    margin:0 auto;
   
}

.box {
    width:225px;
    
}

.pied .box {
    padding-bottom: 67px;
}

.logo {
    width:225px;
    margin: 0 auto;
    padding-top: 100px;
    
    
}

.menu {
    width:656px;
   
    padding-top: 48px;
    padding-bottom: 40px;
    margin:0;
    margin:0;
    
}

.titre {
    display: block;
    color: white;
    text-transform: uppercase;
    margin-top: 42px;
    padding: 0 0 0 0;
    font-size: 28px;
}


.entete {
    background-color: black;
    
}
.services h2{
    margin:0 /* ici on cible la zone cliquable et on enlève l'espacement que le navigateur a généré.*/
}

.services p{
    margin:0;/* ici on cible la zone cliquable et on enlève l'espacement que le navigateur a généré.*/ 
}

.services a{
  
    display: block; /* ici on met display block pour que notre zone cliquable s'étale bien sur le div qui l'entour. Sinon elle modifie la zone clicaquable*/
    background-position: top left;
    padding: 155px 30px 25px 30px; /* ça c'est les mesures de l'image*/
    background-repeat: no-repeat;
}

.services a:hover {
    color: #fff;
    background-color: #40aed7;
    background-position: top right;
}
.pied a{
    color: #3fadd7;
    font-size: 10px;
    padding: 0 0 13px 0;
    margin: 0 auto;
}

.pied li a {
    font-size: 13px;
}

.read a{
    color: #3fadd7;
    font-size: 13px;
    
}
.slogan {
  
    display: block;
    color: #979797;
    margin:0;
    padding-bottom: 45px;
    font-size: 11px;
}

.services1{
    background-image: url(../img/sprite-icon-1.png);
   
}



.services2 {
    background-image: url(../img/sprite-icon-2.png);
}

.services3 {
 background-image: url(../img/sprite-icon-3.png);
}

.services4 {
    background-image: url(../img/sprite-icon-4.png);
}

.services h1
{font-size: 124px;
color: #333333;}

.equipe h1 {
    font-size: 124px;
color: #d3d3d3;
    text-align: center;
    
}
h2 {
    text-transform: uppercase;
    text-align: center;
    color: #333333;
}

.pied h2 {
    color: white;
    font-size: 16px;
    text-align: left;
    font-family: "georgia";
    padding: 41px 0 35px 0;
    font-weight: 300;
    text-transform: none;
    margin: 0 0 0 0;
}

.bloc1 h2,.bloc2 h2,.bloc3 h2,.bloc4 h2{
    color: white;
    font-size: 16px;
    text-align: left;
    font-family: "georgia";
    padding: 41px 0 35px 0;
    font-weight: 300;
    text-transform: none;
  
}


p {
   color: #979797;
}

.pied p{
    line-height: 20px;

}
.equipe p{
    padding-top: 15px;
    margin:0px;
}





.pied {
    background-color: #303030;
}

.copy {
    width: 334px;
}

.template {
    width: 163px:
}

.copyright {
    background-color: #2b2b2b;
}

.soustitre {
    color: #979797;
    font-weight: 700px;
}

.domaine {
    font-size: 10px;
    color: #666666;
}

.friday {
    font-size: 10px;
    color: #979797;
}

.menu li {
    font-weight:lighter;
    font-size: 13px;
    border-radius: 6px;
    text-transform:uppercase;
    padding: 12px 18px 12px 18px;
    
    
  
    
    
}

p .tweets{
    font-size:13px;
}

.bloc3 p {
    line-height: 20px;
}

input {
    width:225px;
    background-color: #222222;
    border-color: rgba(0, 0, 0, 0);
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 10px;
}
input[type=submit]{
    width:75px;
    padding:0px 0px 0ox 0px;
    margin-right: 151px;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 10px;
    background-color: #3fadd7;
    color: white;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    
}
input[placeholder]{
    color: #979797;
}



    









textarea {
    width:225px;
    height: 60px;
    background-color: #222222;
    border-color: rgba(0, 0, 0, 0);
    padding-top: 12px;
    padding-left: 10px;
    padding-bottom: 0px;
  
}
textarea[placeholder]{
    color: #979797;
      
}

.equipe h2 {
    font-size: 16px;
    text-transform: none;
    font-weight: lighter;
}

.equipe .viewprofil{
    padding-top:15px;
    padding-bottom: 60px;
    text-align: right;
    color: #40aed7;
    
  
}

.equipe a {
    color: #40aed7;
}









.menu li:hover {
    
    background-color: aqua;
    border-radius: 6px;
}

.menu a {
    color: white;
    
    
}

.colonne3 {
    width: 300px;
}

.print .colonne3 img {
    width: 200px;
}


@media screen and (max-width: 900px) {
    .conteneur {
        width: 100%;
        margin: 0 auto;
}

}
    


@media screen and (max-width: 600px){
    
    .conteneur {
        width: 100%;
        margin: 0 auto;
}
    .logo {
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }
    .services h1 {
    font-size: 40px;
}
    
    .equipe h1{
    font-size: 40px;
}
    
    .menu li {
        display: block;
        width: 100%;
        text-align: center;
    }
    .box {
        text-align: center;
        margin: 0 auto;
    }
    
    .pied h2 {
        text-align: center;
        width: 100%;
    }
}


@media screen and (max-width: 450px){
    
    .conteneur {
        width: 100%;
        margin: 0 auto;
}
    .logo {
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }
    
    .services h1 {
    font-size: 40px;
}
    .equipe h1{
    font-size: 40px;
}
    
    .menu li {
        display: block;
        width: 100%;
        text-align: center;
    }
    
}


    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

